Bug 199076 - ability to select GMT as timezone
ability to select GMT as timezone
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2006-07-16 22:02 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-20 11:59:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2006-07-16 22:02:08 EDT
Description of problem:

The gui/text installer doesn't allow GMT to be selected as a valid timezone.

How reproducible:
Always - Install via gui/text installer

Solution: add GMT/UTC as a timezone option in the installer.

Kickstart works fine as TZ is set via commandline.
Comment 1 Chris Lumens 2006-07-20 11:59:18 EDT
This will be fixed in RHEL5, since we are now using system-config-date to get
this timezone information and it already has those zones in its lists.

Note You need to log in before you can comment on or make changes to this bug.